This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 123015 - Bad: Turkish characters doesn't show
Bad: Turkish characters doesn't show
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kde-i18n (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-11 06:09 EDT by Salih Giray
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-11 06:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Salih Giray 2004-05-11 06:09:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:

Turkish characters doesn't show in KDE. There's space chars instead of
Turkish chars.

This bug similar to bug #120983

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Full install F2 Test3 
2.create user
3.start kde with Turkish lang
    

Additional info:
Comment 1 Görkem Çetin 2004-05-11 06:29:18 EDT
This problem totally renders  the Turkish desktop unusuable in FC 2
test3. 
Comment 2 Ngo Than 2004-05-11 06:40:02 EDT
it's fixed in FC2 release, or please update qt-3.3.2-2 and
fontconfig-2.2.1-10 in rawhide, it will fix this problem. Thanks for
your report.

Note You need to log in before you can comment on or make changes to this bug.